Properties Methods Events Direct Link

# Class Ext.layout.boxOverflow.None

Package: | Ext.layout.boxOverflow
Defined In: | BoxLayout.js
Class: | None
Subclasses: | Menu, Scroller
Extends: | Object

Base class for Box Layout overflow handlers. These specialized classes are invoked when a Box Layout (either an HBox or a VBox) has child items that are either too wide (for HBox) or too tall (for VBox) for its container.

## Public Properties

This class has no public properties.

## Public Methods

This class has no public methods.

## Public Events

This class has no public events.